.video-360 {
    width: 100% !important;
    height: 100% !important;
    margin-top: 20px;
    /* object-fit: cover;
    position: absolute !important; */
   /*  z-index: 1;
    right: 0px; */
}

@media(max-width: 576px) {
    .h1-lg {
        font-size: 28px !important;
    }
}

.h1-lg {
    font-size: 36px !important;
    font-weight: 600;
}

.color-verde {
    color: #92A4A4 !important;
    font-weight: 400 !important;
}